/* general colors and fonts */
/* font stack from http://www.sitepoint.com/eight-definitive-font-stacks/ */
body
  {font-size: 12pt; font-family: Constantia, "Liberation Serif", Georgia, serif;}
textarea
  {font-size: 12pt; font-family: Constantia, "Liberation Serif", Georgia, serif;}
th
  {font-weight: bold; text-align: center}
.footnote
  {font-size: 90%; font-style: italic}

.fineprint
  {font-size: 80%; font-style: italic}
.left
  {float: left}
.right
  {float: right}
.force-center
  {margin-left: auto; margin-right: auto; display: block}
div.figure
  {background: #e0ecd8; border: 1px solid black; margin: 3px}
div.figure td
  {background: #f9f9ff; padding: 6px; border: 1px dotted black; vertical-align: top}

/* links */
a
  {text-decoration: none}
a:link
  {color: #2454A0}
a:visited
  {color: #5372A0}
a:hover
  {color: #38C0FF; text-decoration: underline}
span.fakelink
  {cursor: pointer; color: #8e8e62; text-decoration: none}
span.fakelink:hover
  {color: #d2d291}

a.footnote
  {vertical-align: super; font-size: 70%}
#Footnotes
  {border-top: 1px solid #808080; margin-top: 5px}
#Footnotes ol
  {list-style-type: none; padding-left: 4pt}

a.button
  {-khtml-border-radius: 11px; -webkit-border-radius: 11px; -moz-border-radius: 11px; border: 1px #aaaaaa solid; padding: 2px 5px 2px 5px; font-size: 80%; color: white; background: #a0a0e0; cursor: pointer; margin: 1px 3px 1px 3px}
a.button:hover
  {background: #4040f0}

button, input[type=button], input[type=submit], input[type=reset]
  {-khtml-border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border: 1px #aaaaaa solid; padding: 2px; font-weight: bold; font-size: 80%; color: white; background: #a0a0e0; cursor: pointer; margin: 1px 3px 1px 3px}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover
  {background: #4040f0}

textarea, input[type=text], input[type=password]
  {-khtml-border-radius: 3px; -wekbit-border-radius: 3px; -moz-border-radius: 3px; border: 1px #aaaaaa solid; padding: 4px}

code
  {background: #d8d8d8; border: 1px dotted #d0d0d0}
pre code
  {display: block; background: #d8d8d8; border: 1px solid #8e8e62; border-left: 3px solid #8e8e62; padding: 2px; margin-left: 4px; margin-right: 4px; margin-bottom: 2px; margin-top: 2px; overflow: auto}
pre
  {margin-bottom: 2px; margin-top: 2px}
blockquote
  {display: block; background: #d8d8d8; border: 1px solid #8e8e62; border-left: 3px solid #8e8e62; padding: 2px}
blockquote p
  {margin-top: 0; margin-bottom: 0}

/* sliding block elements */
.collapsed
  {display: none}
.collapsible, .subcollapsible
  {overflow: hidden}

/* drop shadow - from http://nicolasgallagher.com/css-drop-shadows-without-images/ */
.drop-shadow {
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.raised {
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}


/* feature list item bullets */
li.complete
  {list-style: url(/images/check.png)}
li.active
  {list-style: url(/images/bolt.png)}
li.canceled
  {list-style: url(/images/x.png); color: #aaaaaa; text-decoration: line-through}
li.feature
  {list-style: url(/images/circ.png)}

/* horizontal unordered lists */
ul.inline-list li
  {display: inline; margin-left: 14px; margin-right: 14px}
ul.table-list li
  {display: table-row}

/* program listings */
dt.prgname
  {font-weight: bold; font-size: 18px; vertical-align: middle}
img.prgstat
  {vertical-align: middle}
dd.prgdata
  {padding-left: 6px; border-left: #ff4507 dotted 1px}

#Version
  {margin-top: 8px}

a.button.important, button.important
  {background: #dd8877; font-weight: bold}
a.button.important:hover, button.important:hover
  {background: #dd2200}

/* division thematic styles */
html
  {background: white}
body
  {background: white; margin: 0; border: 0; padding: 0}
#BannerBG
  {background-image: url(/images/banner/pastellogo-right.png); background-size: 100% 100%; background-repeat: no-repeat; height: 91px; border: 0; padding: 0; margin: 0 0 0 150px; position: relative; z-index: 4}
#Banner
  {background-image: url(/images/banner/pastellogo-left.png); background-repeat: no-repeat; height: 91px; width: 150px; border: 0; float: left; padding: 0; margin: 0}
#Title
  {padding: 10px 0 0 0; float: left; font-size: 24pt; font-family: Verdana, "Arial Black", Arial; color:gray}
#ControlPanel
  {position: fixed; top: 91px; right: 0; width: 200px; padding-left: 15px; background: white; -moz-border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; -khtml-border-radius: 10px 0 0 10px}
#ControlPanel a
  {color: black}
#ControlPanel h1
  {float: right; width: 200px; background: #444444; color: black; font-weight: bold; font-size: 10pt; -moz-border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; -khtml-border-radius: 10px 0 0 10px; padding: 3px 3px 3px 9px}
#ControlPanel h1 a
  {color: white}
#ControlPanel h2
  {float: left; width: 200px; color: #8e8e62; font-size: 9pt; border-bottom: 1px #8e8e62 solid}
#ControlPanel h2 a
  {color: #8e8e62}
#ControlPanel a.button
  {clear: both; color: #550011}
#Trackback
  {position: fixed; z-index: 2; right: 0; bottom: 0; margin: 0; font-size: 8pt; height: 20px; padding-left: 10px}
#TB1
  {background: url(/images/fadecorner.png) no-repeat; position: absolute; margin: 0; padding: 0; border: 0; left: 0; bottom: 0; height: 20px; width: 20px}
#TB2
  {background: url(/images/fadebody.png) repeat-x; position: absolute; margin: 0; padding: 0; border: 0; left: 20px; bottom: 0; height: 20px; width: 100px}
#TB3
  {position: relative; top: 4px}
#Trackback a:link, #Trackback a:visited
  {border-bottom: 1px white dashed; color: white}
#BodyBG
  {left: 0; right: 0; padding: 86px 9px 30px 9px; margin: -86px auto 0 auto; max-width: 900px; height: 1600px; background: #f9f9f9; position: fixed; z-index: -1;
    -webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 0 8px rgba(0, 0, 0, 0.3), 0 0 30px rgba(0, 0, 0, 0.1) inset;
  }
#Body
  {padding: 91px 9px 30px 9px; margin: -91px auto 0 auto; max-width: 900px; background: white; z-index: 1}
ul.horizontal-menu
  {border: 0; padding: 0; margin: 3px; font-family: "Trebuchet",sans-serif; white-space: nowrap}
ul.horizontal-menu li
  {text-align: center; padding: 0px 5px 0px 5px; display: inline; white-space: nowrap; list-style-type: none}
ul.horizontal-menu a
  {padding: 2px 4px 2px 4px; font-weight: bold}
#Menu
  {float: right}
#Menu a
  {-khtml-border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; font-size: 12px; color: #bbbbbb}
#Menu a:hover
  {color: white !important}
a#Menu1:hover
  {background: #a02020}
a#Menu2:hover
  {background: #808020}
a#Menu3:hover
  {background: #20a020}
a#Menu4:hover
  {background: #2020a0}
a#Menu5:hover
  {background: #505050}
#Menu .highlighted a
  {color: #926b06 !important}
#Menu .selected a
  {color: white !important}
#Body > p:first-child, #Body > dl:first-child
  {margin-top: 8px}
#Footer
  {position: fixed; z-index: 4; bottom: 0; width: 100%; height: 24px; font-size: 75%; background: #303035; color: white; text-align: left; border-top: solid 1px; padding-top: 6px; margin-top: 14px; clear: both}
#Badges
  {margin: 0 6px 0 3px; float: right}
#FooterText a
  {color: white; vertical-align: middle}
#FooterText a:hover
  {text-decoration: underline}
#Copyright
  {font-weight: bold; border: 1px dotted #e0e0e0; padding-left: 5px; padding-right: 5px; margin: 3px; vertical-align: middle}
#Message
  {font-style: italic; color: red; text-align: center}
#TopMessage
  {color: red; text-align: center; background: #fff2dc; border: 1px solid #ffaa99; max-width: 400px; margin-left: auto; margin-right: auto; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px}
#SOPABanner
  {background: #dada97; border: #8e8e62 1px solid; color: black; font-weight: bold; padding: 12px; text-align: center}
#SOPABanner a
  {color: black; text-decoration: underline}
#Badges img
  {margin-left: 1px; margin-right: 1px; border: 1px solid black; vertical-align: middle}
